import type { TRPC, TRPC_RAW } from "$lib/trpc/trpc";
import { writable } from "svelte/store";

export const svTrpcApiStore = writable<TRPC | undefined>(undefined);
export const trpcApiStore = writable<TRPC_RAW | undefined>(undefined);
